img{
		border:none;
		outline:none;
}
/* 40 120*/
#home_button_left_top{
		z-index:99;
		position:absolute;
		left: 200px; 
		top: 135px;
		width:100;
		height:30;
	}
	
	#home_button_right_top{
		z-index:99;
		position:absolute;
		left: 720px; 
		top: 135px;
		width:100;
		height:30;
	}
	
	#home_button_left_bottom{
		z-index:99;
		position:absolute;
		left: 200px; 
		top: 435px;
		width:100;
		height:30;
	}
	#home_button_right_bottom{
		z-index:99;
		position:absolute;
		left: 720px; 
		top: 435px;
		width:100;
		height:30;
	}